.menu-sticky-mb #header-mobile {
	position: -webkit-sticky;
	position: sticky;
	z-index: 1039;
	top: 0;
	background: #fff;
}

#header-mobile {
    font-size: 0;
    box-shadow: 0 3px 7px rgba(0,0,0,0.07);
	margin-bottom: 2px;
}

#header-mobile .nav-mobile-left {
	float: left;
}

#header-mobile .nav-mobile-right {
	float: right;
}

#header-mobile .btn-side-bar {
	display: inline-block;
	position: relative;
}

#header-mobile .btn-side-bar i {
    font-size: 24px;
    line-height: 20px;
}

#header-mobile .btn-side-bar.btn-side-bar-cart i {
    font-size: 26px;
}

#header-mobile .btn-side-bar-cart .shopping-cart-nb {
    border-radius: 100%;
    color: #fff;
    font-size: 10px;
    line-height: 17px;
    margin-right: -20px;
    min-width: 17px;
    position: absolute;
    right: 50%;
    top: 8px;
    text-align: center;
    padding-left: 1px;
}

.header-mobile-2 #header-mobile .btn-side-bar-cart .shopping-cart-nb {
    background: #b33a3a;
}

#header-mobile .nav-mobile-logo a {
	display: block;
}

#header-mobile .nav-mobile-logo img {
    max-height: 20px;
    width: auto;
}

#header-mobile .nav-mobile-logo a, #header-mobile .btn-side-bar {
	padding: 15px;
}

@media (max-width: 575px) {
	#header-mobile .nav-mobile-logo a, #header-mobile .btn-side-bar {
		padding: 15px 10px;
	}
}